CVE-2018-0753 Details

CVE-2018-0753

Published: 2018-01-04
Last Modified: 2018-10-30
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Windows 8.1 and RT 8.1, Windows Server 2012 and R2, Windows 10 Gold, 1511, 1607, 1703 and 1709, Windows Server 2016 and Windows Server, version 1709 allow a denial of service vulnerability due to the way objects are handled in memory, aka "Windows IPSec Denial of Service Vulnerability".

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.1/10
Exploit Score 8.6/10
Access Vector Network
Access Complexity Medium
Authentication None
Impact Score 6.9/10
Confidentiality Impact None
Availability Impact Complete
Integrity Impact None
Vector String AV:N/AC:M/Au:N/C:N/I:N/A:C
Common Vulnerability Score System v3.1
Severity Medium
Base Score 5.9/10
Exploit Score 2.2/10
Access Vector Network
Access Complexity High
Privileges Required None
Impact Score 3.6/10
Confidentiality Impact None
Availability Impact High
Integrity Impact None
Scope Unchanged
User Interaction None
Vector String CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H
Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:microsoft:windows_10:-:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_10:1511:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_10:1607:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_10:1703:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_10:1709:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_8.1:*:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_rt_8.1:*:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_server_2012:-:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_server_2012:r2:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_server_2016:-:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:microsoft:windows_server_2016:1709:*:*:*:*:*:*:* Yes - -
References

http://www.securityfocus.com/bid/102361
http://www.securitytracker.com/id/1040089
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0753

CVE ID
CVE-2018-0753
Published
2018-01-04
Modified
2018-10-30
CVSSv2.0
High
CVSSv3.1
Medium
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE-119

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.